cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ssivikt@gmail.com" <ssiv...@gmail.com>
Subject Re: Which hector version is suitable for cassandra 2.0.6 ?
Date Thu, 27 Mar 2014 08:22:07 GMT
If you're using C* v2 I suggest you to switch to the latest DataStax 
JavaDriver which the only one who supports C* v2. Also you can use 
Astyanax in order to switch to its API but having something like DS 
JavaDriver under the hood.
It may be interesting for you 
http://techblog.netflix.com/2013/12/astyanax-update.html

On 03/27/2014 11:17 AM, user 01 wrote:
> Which hector version is suitable for cassandra 2.0.6 ?
>
> I am seeing that version 1.1-4(which I believe is latest release?) has 
> been there around since very long time even before C* 2.x.x series 
> wasn't out.  So is it the latest release suitable for 2.0 series?
>
> Is Hector under active development nowadays ?


Mime
View raw message